Subject: Re: [ANNOUNCE] iproute2 4.1.0

From: roopa <[email-masked]>
Date: Fri, 26 Jun 2015 15:35:04 -0700

On 6/26/15, 3:33 PM, Stephen Hemminger wrote:
> On Fri, 26 Jun 2015 14:49:11 -0700
> roopa <[email-masked]> wrote:
>
>> Hi Stephen,
>>
>> I don't see the below fix in the 4.1 tarball you point below:
>> https://patchwork.ozlabs.org/patch/479743/
>>
>> I am not sure yet if there was a problem with my submission. I intended
>> for it to go into 4.1.
>>
>> Thanks,
>> Roopa
> That is held off I thought mpls needed net-next (4.2) not 4.1.
> It is merged into master (post 4.1).
>
Mpls is in 4.1 and the route dels are broken without this fix.

Thanks,
Roopa